Subject: Ticket Assigned - 9423439972 / Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 09:13:01 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423439972 / Damaged WWD Masuma                    Hi           12:39 PM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:39 PM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:39 PM, 08th Apr                     Masuma                    1           12:39 PM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           12:39 PM, 08th Apr                     Masuma                    Masuma           12:40 PM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:40 PM, 08th Apr                     Masuma                    5           12:40 PM, 08th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:40 PM, 08th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           12:40 PM, 08th Apr                     Masuma                    [email-masked]           12:42 PM, 08th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:42 PM, 08th Apr                     Masuma                    5           12:42 PM, 08th Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           12:42 PM, 08th Apr                     Masuma                    Item not assembled properly           12:42 PM, 08th Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           12:42 PM, 08th Apr                     Masuma                    I need urgently some one to come and sort this out           12:43 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:43 PM, 08th Apr                     Masuma                    The sofa cum bed it is not ooening nor closing           12:43 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:43 PM, 08th Apr                     Masuma                    1           12:43 PM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:43 PM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:44 PM, 08th Apr                     Masuma                             12:44 PM, 08th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           12:45 PM, 08th Apr                     Masuma                    K           12:45 PM, 08th Apr                   Laith                   kindly provide us with your order number           12:53 PM, 08th Apr                     Masuma                    9423439972           12:53 PM, 08th Apr                   Laith                   please note that , we have already escalated the issue to the concerned team under complaint number 4790918 , team will visit you within 3 to 5 days to resolve the issue           01:01 PM, 08th Apr                     Masuma                              01:02 PM, 08th Apr                     Masuma                              01:02 PM, 08th Apr                   Laith                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards. we have already raised the request for the visiting by today and we are waiting for the update , kindly bear with us for awhile and will update you via email soon           01:06 PM, 08th Apr                     Masuma                    I will appreciate if today pls           01:07 PM, 08th Apr                     Masuma                             01:07 PM, 08th Apr                   Laith                   I have raised the request and will update you vai email           01:11 PM, 08th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           01:11 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6013591